## django-render-block 0.8.1

=== debian/changelog ===
django-render-block (0.8.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 15:48:42 +0100

django-render-block (0.8.1-1) unstable; urgency=low

  * Initial release

 -- Dominik George <natureshadow@debian.org>  Fri, 01 Oct 2021 17:55:28 +0200
