=== debian/control ===
Source: django-render-block
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-django (>= 2:2.2~),
 python3-jinja2,
 python3-setuptools,
Standards-Version: 4.6.1
Homepage: https://github.com/clokep/django-render-block
Vcs-Git: https://salsa.debian.org/python-team/packages/django-render-block.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-render-block

Package: python3-django-render-block
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python3-jinja2
Description: Render the content of a specific block tag from a Django template
 Render the content of a specific block tag from a Django template. Works for
 arbitrary template inheritance, even if a block is defined in the child
 template but not in the parent. Generally it works like render_to_string
 from Django, but allows you to specify a block to render.
 .
 Features:
 .
  * Render a specific block from a template
  * Fully supports the Django templating engine
  * Partially supports the Jinja2 engine: it does not currently process the
    extends tag
